1.8

Oric

http://bannister.org/software/oric.htm

vendredi 30 mars 2018, par syndicman

Richard Bannister

Émulateur d’Oric 1 et Oric Atmos.

Compatible MacIntel OSX 10.11 minimum

Des anciennes versions sont disponibles sur le site.

P.-S.

http://www.bannister.org/cgi-bin/download.cgi?oric